<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My list</title>
    <link rel="stylesheet" href=" https://fonts.googleapis.com/css?family=Titillium+Web">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="bootstrap_files/js/popper.js">
    <link rel="stylesheet" href="bootstrap_files/js/Jquery.js">
    <link rel="stylesheet" href="bootstrap_files/js/bootstrap.js">

</head>
<body>
    <div class="container">
<div class="header">
    <div class="clear">
        <i class="fa fa-refresh"></i>
         </div>
       <div id="date"></div>  
</div>
<div class="content">
<ul id="list">

        <!-- <li class="item">
                <i class="fa fa-circle-thin co" job="complete" id="0"></i>
                <p class="text">Drink coffee</p>
                <i class="fa fa-trash-o de" job="delete" id="0"></i> 
            </li> -->
</ul>
</div>

<div class="add-to-do">
<i class="fa fa-plus-circle"></i>
<input type=" text" id="input" placeholder="What do you wish to do?">
</div>
    </div>
<script src="js/app.js"></script>
</body>
</html>